<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz" crossorigin="anonymous"></script>
  <title>hello world because I love stereotypes</title>
</head>
<body>

<form action="<?php $_SERVER['SCRIPT_NAME']?>" style="max-width: 300px" method="POST" enctype="multipart/form-data">
  <div class="mb-3">
    <label for="you_name" class="form-label">Your name</label>
    <input type="text" class="form-control mb-3 w-100" name="name" id="you_name" placeholder="Іван Багряний">
  </div>
  <div class="mb-3">
    <label for="comment" class="form-label">Your comment</label>
    <textarea class="form-control" name="comment" id="comment" rows="3" placeholder="Напишіть свій коментар"></textarea>
  </div>
  <input type="hidden" name="token" value="<?php echo htmlspecialchars($_SESSION['form_token']);?>">
  <div class="mb-3">
    <label for="submit"></label>
    <input type="submit" class="btn btn-primary" name="submit" id="submit" value="submit">
    <label for="javascript"></label>
    <input type="reset" id="javascript" class="btn btn-danger" name="reset" value="reset" onclick="comment();">
  </div>
</form>

<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.8/dist/umd/popper.min.js" integrity="sha384-I7E8VVD/ismYTF4hNIPjVp/Zjvgyol6VFvRkX/vR+Vc4jQkC+hVqc2pM8ODewa9r" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.min.js" integrity="sha384-0pUGZvbkm6XF6gxjEnlmuGrJXVbNuzT9qBBavbLwCsOGabYfZo0T0to5eqruptLy" crossorigin="anonymous"></script>
<script src="server.js"></script>
</body>
</html>